/* Main Window */
"Drop Images Here"  = "Ide húzza be a képet";
"Loading..."  = "Betöltés...";
"Image: %d of %d"  = "Kép: %d of %d";
"Pasted Image"  = "Beillesztett kép";
"Dragged Image"  = "Behúzott kép";
"Saving..."  = "Mentés...";

/* Button Titles */
"Background"  = "Háttér";
"Perspective"  = "Perspektíva";
"Reflection"  = "Tükröződés";
"Shadow"  = "Árnyék";
"Corners"  = "Görbület";
"Stroke"  = "Körvonal";
"Crop"  = "Levág";
"Presets"  = "Sablonok";

/* Effect Controls */
"Color:"  = "Szín:";
"Black"  = "Fekete";
"Gray"  = "Szürke";
"White"  = "Fehér";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Emelés:";
"Rotation:"  = "Forgatás:";
"Corners:"  = "Görbület:";
"Curvature:"  = "Curvature";
"Length:"  = "Hossz:";
"Offset:"  = "Eltolás:";
"Opacity:"  = "Átlátszóság:";
"Angle:"  = "Szög:";
"Blur Radius:"  = "Blur Radius";
"Distance:"  = "Distance:";
"Glow"  = "Glow";
"Inside"  = "Belülre:";
"Centered"  = "Középre";
"Outside"  = "Kívülre";
"Style:"  = "Stílus:";
"Width:"  = "Szélesség:";

"DoubleClickableTooltip"  = "Katints a szövegre, hogy szerkeszd azt";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Mégse";
"Save As"  = "Mentés másként...";
"Save All"  = "Összes mentése...";
"Cancel All Tooltip"  = "Újraindítás.";
"Save As Tooltip"  = "Nyiss meg egy mentési ablakot ahhoz, hogy kijelöld a jelenlegi, effektekkel módosított kép mentési helyét.";
"Save All Tooltip"  = "Összes kép mentése effektek alkalmazásával.";

/* Cropping */
"Reset Crop"  = "Visszaállít";

"Cancel Crop Tooltip"  = "Visszatérés az effektus módhoz, változtatások nélkül.";
"Reset Crop Tooltip"  = "Körbevágás visszaállítása.";
"Crop Tooltip"  = "Vágd körbe és térj vissza az effekt módba.";

/* Presets */
"Untitled Preset"  = "Névtelen Sablon";
"%d presets"  = "%d sablonok";

"Add Preset"  = "Sablon hozzáadása";

"Delete Preset"  = "Sablon törlése";
"Are you sure you want to delete preset %@?"  = "Biztos törölni szeretné a \"%@\" sablont?";
"No preset selected"  = "Nincs sablon kiválasztva";
"Preset deleted"  = "Sablon törölve";

"Overwrite Preset"  = "Sablon felülírása";
"Preset overwritten"  = "Sablon felülírva";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Biztos felül akarja írni a \"%@\" sablon a mostani beállítással?";
"No new changes"  = "Nincs új változás";

"Revert to previous settings"  = "Vissza az előző sablonokhoz";
"Are you sure you want to revert to previous settings?"  = "Vissza szeretnél lépni az előző beállításhoz?";
"Reverted to previous settings"  = "Visszatért az előző beállításhoz";
"No revert required"  = "Szügségtelen, nincs található változás";

"You cannot undo this action"  = "Nem tudod visszavonni ezt a lépést";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Kép mentése...";
"Applying effects to and saving image %d of %d"  = "Effekt alkalmazása, és a kép mentése %d of %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" már létezik. Felül kívánja írni?";
"Replacing it will overwrite its current contents."  = "Felülírás a jelenlegi tartalommal.";
"Cancel"  = "Mégse";
"Skip"  = "Átugrás";
"Replace"  = "Felülírja";
"Modified: %@"  = "Módosítva: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "Felül szeretné írni az eredeti képet?";
"Overwrite warning description"  = "Az eredeti képed helyettesíthető a jelenlegi képpel, hogyha a mentésnél azonos fájl típust használsz. Egy biztonsági mentés kell  készítened az eredeti képről, ha azt meg akarod őrizni.";

/* Save & open panels */
"%d%% of full size"  = "%d%% teljes méretből";
"Open"  = "Megnyitás";
"Save"  = "Mentés";
"OK"  = "Jó";
"Copy" = "Copy";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Regisztráció nem sikerült";
"Registration Failed Detail"  = "Kérem ellenőrizze a beírt nevet és kódot, hogy megfelelő-e!";
"Old Code Entered"  = "Van egy valós kódod a Picturesque 1.0 verzióhoz, de a Picturesque 2 frissítést igényel, hogy használni tudjad.\n\nRegisztrált használója vagy a Picturesque 1.0 verziónak, tudsz vásárolni egy frissítést a Picturesque 2.0 verzióhoz. Ára: $12.95, vagy használhatod továbbra is a Picturesque 1.0 verzióját.\n\n Továbbra is letöltheted a Picturesque 1.0 verzióját honlpaunkról."; 

/* Upgrade Alert */
"Upgrade Required"  = "Frissítés szükséges";
"Upgrade Information"  = "Ennek a verziónak szükség van a frssítő licenszre. A regisztrált Picturesque 1.0, a Picturesque 2.0-ra csak $12.95 tudod.";
"Upgrade Now"  = " Frissítés";
"Download Older Version"  = "Picturesque 1.0 letöltése";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Automatikus regisztráció megtagadva.";
"Enter Manually"  = "Magam írom be...";
"Automatic Registration Failed Detail"  = "Kérlek próbáld meg manuálisan beírni a serial számot a beállítások ablakba.";


/* Menu */

"File"  = "Fájl";
"Edit"  = "Szerkesztés";
"Image" = "Image";
"Effects"  = "Effektek";
"Window"  = "Ablak";
"Help"  = "Súgó";

"About Picturesque"  = "Ez a Picturesque";
"Check for Updates..."  = "Frissítés ellenőrzése....";
"Buy Now..."  = "Megvétel most...";
"Enter Serial Code..."  = "Serial szám beírása...";

"Submit Feedback"  = "Visszajelzés küldése...";
"Report a Bug..."  = "Hiba jelentése...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Picturesque elrejtése";
"Hide Others"  = "Többi elrejtése";
"Preferences…"  = "Beállítások";
"Quit Picturesque"  = "Kilépés a Picturesque-ből";
"Services"  = "Szolgáltatások";
"Show All"  = "Összes megjelenítése";

"Open Images…"  = "Kép megnyitása";
"Close"  = "Bezárás";
"Save Image"  = "Képmentés";
"Save As..."  = "Mentés másként...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Felülírás";
"Save a Copy"  = "Mentés az asztalra";
"Batch Save..."  = "Összes mentése...";

"Cut"  = "Kivágás";
"Paste"  = "Beillesztés";
"Select All"  = "Összes kijelölése";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Effektek eltávolítása";

"Resize"  = "Kép újraméretezése";
"Crop"  = "Levág";

"Go to Previous Image"  = "Ugrás az előző képre";
"Go to Next Image"  = "Ugrás a következő képre";
"Remove All Images"  = "Összes kép eltávolítása";
"Remove Image"  = "Kép eltávolítása";

"Bring All to Front"  = "Minden előtérbe hozása";
"Main Window"  = "Fő ablak";
"Minimize"  = "Minimalizálás";
"Zoom"  = "Nagyítás";
	
"Picturesque Help"  = "Picturesque Súgó";
"Picturesque Website"  = "Picturesque Honlapja";
"Reset All Warnings"  = "Reset All Warnings";


/* Resize Sheet */

"Width:"  = "Szélesség:";
"Height:"  = "Magasság:";
"Scale:"  = "Arány:";
"percent"  = "százalék";
"pixels"  = "pixelek";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "Eredeti Méret: %i x %i";
"Final Size: %i x %i"  = "Végső Méret: %i x %i";
		

/* Registration */

"Registration"  = "Regisztráció";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Megvétel most...";
"Upgrade Now"  = " Frissítés";
"I lost my license..." = "I lost my license...";
"Register"  = "Regisztráció";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Regisztráció nem sikerült";
"Registration Failed Detail"  = "Kérem ellenőrizze a beírt nevet és kódot, hogy megfelelő-e!";
"Old Code Entered"  = "Van egy valós kódod a Picturesque 1.0 verzióhoz, de a Picturesque 2 frissítést igényel, hogy használni tudjad.\n\nRegisztrált használója vagy a Picturesque 1.0 verziónak, tudsz vásárolni egy frissítést a Picturesque 2.0 verzióhoz. Ára: $12.95, vagy használhatod továbbra is a Picturesque 1.0 verzióját.\n\n Továbbra is letöltheted a Picturesque 1.0 verzióját honlpaunkról."; 

"Automatic Registration Failed"  = "Automatikus regisztráció megtagadva.";
"Automatic Registration Failed Detail"  = "Kérlek próbáld meg manuálisan beírni a serial számot a beállítások ablakba.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Fájl név";
"Append suffix:"  = "Append Suffix:";
"Example filename:"  = "példafájlnév:";
"Hide file extension"  = "Fájlkiterjesztés elrejtése";
"Number files from:"  = "Fájlok száma:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Formátum";
"Format:"  = "Formátum:";
"Best"  = "legjobb";
"Least"  = "Legrosszabb";
"Quality:"  = "Minőség:";
"Transparent background" = "Transparent background";
"Picture"  = "Picture";
	
/* Size */
"Size"  = "Csoportos átméretezés";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Igazítás:";
"Other"  = "Egyéb...";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "Általános";
"General:" = "General:";
"After Saving:"  = "Mentés után:";

"Please choose an application" = "Please choose an application:";
"Other"  = "Egyéb...";
"Automatically check for updates at startup"  = "Induláskor automatikus frissítés keresés";
"Open file(s) in:"  = "Megnyitás:";
"Reveal file(s) in Finder"  = "Megjelenítés a Finderben";
"Show current image in dock icon"  = "Kép megjelenítése a Dockba";
